/*     416905 : 탭 버튼 이미지      */
.tab_info__416905__ {display:table;width:100%}
.tab_info__416905__ p {display:table-cell;height:60px;margin:0;background:#f2f2f2;color:#3b16c4;text-align:center;vertical-align:middle}

.img__416905__ {max-width:100%}
.img__416905__ * {box-sizing:border-box}
.img__416905__ > a {box-sizing:border-box;display:table;width:100%;height:45px;background:#e5eeea}
.img__416905__ > a > span {display:table-cell;padding:5px;font-size:16px;font-weight:bold;color:#005c35;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__416905__.on > a {position:relative;border-color:#005c35;background:#005c35;}
.img__416905__.on > a > span {color:#fff;}

@media all and (min-width:768px){
	.img__416905__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__416905__ > a {height:60px; }
	.img__416905__.on > a:before {height:4px;}
	.img__416905__ > a > span {padding:10px 25px;font-size:20px;}
}

/*     416915 : 탭 버튼 이미지      */
.tab_info__416915__ {display:table;width:100%}
.tab_info__416915__ p {display:table-cell;height:60px;margin:0;background:#f2f2f2;color:#3b16c4;text-align:center;vertical-align:middle}

.img__416915__ {max-width:100%}
.img__416915__ * {box-sizing:border-box}
.img__416915__ > a {box-sizing:border-box;display:table;width:100%;height:45px;background:#e5eeea}
.img__416915__ > a > span {display:table-cell;padding:5px;font-size:16px;font-weight:bold;color:#005c35;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__416915__.on > a {position:relative;border-color:#005c35;background:#005c35;}
.img__416915__.on > a > span {color:#fff;}

@media all and (min-width:768px){
	.img__416915__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__416915__ > a {height:60px; }
	.img__416915__.on > a:before {height:4px;}
	.img__416915__ > a > span {padding:10px 25px;font-size:20px;}
}

/*     416925 : 탭 버튼 이미지      */
.tab_info__416925__ {display:table;width:100%}
.tab_info__416925__ p {display:table-cell;height:60px;margin:0;background:#f2f2f2;color:#3b16c4;text-align:center;vertical-align:middle}

.img__416925__ {max-width:100%}
.img__416925__ * {box-sizing:border-box}
.img__416925__ > a {box-sizing:border-box;display:table;width:100%;height:45px;background:#e5eeea}
.img__416925__ > a > span {display:table-cell;padding:5px;font-size:16px;font-weight:bold;color:#005c35;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__416925__.on > a {position:relative;border-color:#005c35;background:#005c35;}
.img__416925__.on > a > span {color:#fff;}

@media all and (min-width:768px){
	.img__416925__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__416925__ > a {height:60px; }
	.img__416925__.on > a:before {height:4px;}
	.img__416925__ > a > span {padding:10px 25px;font-size:20px;}
}

/*     416945 : 공백      */
.solid_line__416945__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__416945__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__416945__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__416945__ {height:30px;}
}

/*     416955 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__416955__ {max-width:px;margin:0 auto}
.pm-banner_slide_basic__416955__ a {display:block;border:none}
.pm-banner_slide_basic__416955__ a img {border:none}
.pm-banner_slide_basic__416955__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__416955__ .item {position:relative}
.pm-banner_slide_basic__416955__ .item img {vertical-align:top}

.pm-banner_slide_basic__416955__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__416955__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__416955__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__416955__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__416955__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__416955__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__416955__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__416955__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__416955__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__416955__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__416955__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__416955__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__416955__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__416955__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_basic__416955__.empty__416955__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__416955__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__416955__.build_edit_mode .item:first-child {display:block}

/*     416965 : 탭 컨텐츠 블록 설정      */
.block_option__416965__ {display:table;width:100%}
.block_option__416965__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     416975 : 타이틀 텍스트      */
.title__416975__ {font-size:0}
.title__416975__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__416975__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__416975__.style_top p {padding-top:10px}
.title__416975__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__416975__.style_right p {padding-right:14px}
.title__416975__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__416975__.style_bottom p {padding-bottom:12px}
.title__416975__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__416975__.style_left p {padding-left:14px}
.title__416975__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__416975__.style_circle1 p {padding-left:18px}
.title__416975__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__416975__.style_circle2 p {padding-left:18px}
.title__416975__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__416975__ p {font-size:48px}
	.title__416975__.style_top p:before {width:48px}
	.title__416975__.style_right p:before {height:48px}
	.title__416975__.style_bottom p:before {width:48px}
	.title__416975__.style_left p:before {height:48px}
}

/*     416985 : 실선      */
.solid_line__416985__ {display:block;position:relative;width:100px;height:60px}
.solid_line__416985__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__416985__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__416985__ {height:40px}
}

/*     417045 : 타이틀 텍스트      */
.title__417045__ {font-size:0}
.title__417045__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#1f4396;letter-spacing:-.03em;line-height:1.4em;
}
.title__417045__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__417045__.style_top p {padding-top:10px}
.title__417045__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__417045__.style_right p {padding-right:14px}
.title__417045__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__417045__.style_bottom p {padding-bottom:12px}
.title__417045__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__417045__.style_left p {padding-left:14px}
.title__417045__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__417045__.style_circle1 p {padding-left:18px}
.title__417045__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__417045__.style_circle2 p {padding-left:18px}
.title__417045__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__417045__ p {font-size:28px}
	.title__417045__.style_top p:before {width:28px}
	.title__417045__.style_right p:before {height:28px}
	.title__417045__.style_bottom p:before {width:28px}
	.title__417045__.style_left p:before {height:28px}
}

/*     416995 : 장문 텍스트      */
.textarea__416995__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__416995__ p {font-size:20px}
}

/*     417515 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__417515__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__417515__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__417515__ ul li:first-child {margin-top:0}
.text_list__417515__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#1f4396;vertical-align:top}
.text_list__417515__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__417515__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__417515__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__417515__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__417515__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__417515__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__417515__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__417515__ ul li {font-size:20px}
}

/*     417005 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__417005__ {max-width:px;margin:0 auto}
.pm-banner_slide_basic__417005__ a {display:block;border:none}
.pm-banner_slide_basic__417005__ a img {border:none}
.pm-banner_slide_basic__417005__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__417005__ .item {position:relative}
.pm-banner_slide_basic__417005__ .item img {vertical-align:top}

.pm-banner_slide_basic__417005__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__417005__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__417005__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__417005__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__417005__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__417005__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__417005__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__417005__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__417005__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__417005__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__417005__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__417005__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__417005__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__417005__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_basic__417005__.empty__417005__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__417005__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__417005__.build_edit_mode .item:first-child {display:block}

/*     417015 : 탭 컨텐츠 블록 설정      */
.block_option__417015__ {display:table;width:100%}
.block_option__417015__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     417025 : 타이틀 텍스트      */
.title__417025__ {font-size:0}
.title__417025__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__417025__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__417025__.style_top p {padding-top:10px}
.title__417025__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__417025__.style_right p {padding-right:14px}
.title__417025__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__417025__.style_bottom p {padding-bottom:12px}
.title__417025__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__417025__.style_left p {padding-left:14px}
.title__417025__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__417025__.style_circle1 p {padding-left:18px}
.title__417025__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__417025__.style_circle2 p {padding-left:18px}
.title__417025__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__417025__ p {font-size:48px}
	.title__417025__.style_top p:before {width:48px}
	.title__417025__.style_right p:before {height:48px}
	.title__417025__.style_bottom p:before {width:48px}
	.title__417025__.style_left p:before {height:48px}
}

/*     417035 : 실선      */
.solid_line__417035__ {display:block;position:relative;width:100px;height:60px}
.solid_line__417035__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__417035__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__417035__ {height:40px}
}

/*     417105 : 타이틀 텍스트      */
.title__417105__ {font-size:0}
.title__417105__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#1f4396;letter-spacing:-.03em;line-height:1.4em;
}
.title__417105__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__417105__.style_top p {padding-top:10px}
.title__417105__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__417105__.style_right p {padding-right:14px}
.title__417105__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__417105__.style_bottom p {padding-bottom:12px}
.title__417105__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__417105__.style_left p {padding-left:14px}
.title__417105__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__417105__.style_circle1 p {padding-left:18px}
.title__417105__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__417105__.style_circle2 p {padding-left:18px}
.title__417105__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__417105__ p {font-size:28px}
	.title__417105__.style_top p:before {width:28px}
	.title__417105__.style_right p:before {height:28px}
	.title__417105__.style_bottom p:before {width:28px}
	.title__417105__.style_left p:before {height:28px}
}

/*     417055 : 장문 텍스트      */
.textarea__417055__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__417055__ p {font-size:20px}
}

/*     429235 : 이미지 슬라이드 + 텍스트 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_basic__429235__ {max-width:px;margin:0 auto}
.pm-slide_basic__429235__ a {display:block;position:relative;border:none}
.pm-slide_basic__429235__ a img {border:none}
.pm-slide_basic__429235__.slide_zindex .owl-item {z-index:1}
.pm-slide_basic__429235__ .item {position:relative}
.pm-slide_basic__429235__ .item img {vertical-align:top}
.pm-slide_basic__429235__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_basic__429235__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:16px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_basic__429235__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_basic__429235__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_basic__429235__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_basic__429235__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_basic__429235__ .owl-nav .owl-prev {left:2px}
.pm-slide_basic__429235__ .owl-nav .owl-next {right:2px}
.pm-slide_basic__429235__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_basic__429235__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_basic__429235__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_basic__429235__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_basic__429235__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_basic__429235__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-slide_basic__429235__ .owl-dots .owl-dot.active span,
.pm-slide_basic__429235__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-slide_basic__429235__.empty__429235__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_basic__429235__.build_edit_mode .item {display:none}
.pm-slide_basic__429235__.build_edit_mode .item:first-child {display:block}

/*     417075 : 탭 컨텐츠 블록 설정      */
.block_option__417075__ {display:table;width:100%}
.block_option__417075__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     417145 : 타이틀 텍스트      */
.title__417145__ {font-size:0}
.title__417145__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__417145__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__417145__.style_top p {padding-top:10px}
.title__417145__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__417145__.style_right p {padding-right:14px}
.title__417145__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__417145__.style_bottom p {padding-bottom:12px}
.title__417145__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__417145__.style_left p {padding-left:14px}
.title__417145__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__417145__.style_circle1 p {padding-left:18px}
.title__417145__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__417145__.style_circle2 p {padding-left:18px}
.title__417145__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__417145__ p {font-size:48px}
	.title__417145__.style_top p:before {width:48px}
	.title__417145__.style_right p:before {height:48px}
	.title__417145__.style_bottom p:before {width:48px}
	.title__417145__.style_left p:before {height:48px}
}

/*     417095 : 실선      */
.solid_line__417095__ {display:block;position:relative;width:100px;height:60px}
.solid_line__417095__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__417095__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__417095__ {height:40px}
}

/*     417525 : 장문 텍스트      */
.textarea__417525__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__417525__ p {font-size:20px}
}

